<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Examples</title>
    <link rel="stylesheet" href="../shared/index.css">
</head>
<body>
<div class="container">
    <a href="./merging/merging.html">Merging</a>
    <a href="./counter/counter.html">Counter</a>
    <a href="./dogFacts/dogFacts.html">Dog facts</a>
    <a href="./pokemon/pokemon.html">Autocomplete</a>
</div>
</body>
</html>
